Subject: New Reply Received - Order No: 9518662474_Not received the product that we have ordered.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 07:05:42 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Order No: 9518662474_Not received the product that we have ordered.  Ticket comment <div dir="ltr">
<div>Dear Support team,</div>
<div>
<br>I'm not going to do any of these. It's your fault that the wrong item was delivered.</div>
<div><br></div>
<div>The company policies, procedures, and suggestions I would have followed if I wanted to change the size or color of what I ordered. </div>
<div><br></div>
<div>However, in this scenario, I have not received my product at all, because you have mistakenly sent me the wrong product, so why should I waste my time on all these procedures. You have already wasted my time.</div>
<div><br></div>
<div>It is your responsibility to provide the product which I have ordered. You should do this voluntarily.</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 14, 2021 at 10:33 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Srijana,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience you have faced and for the mistake that we have done in the previous email.<br><br>We would like to inform you that you can exchange Shoemart products. Products can also be returned within 14 days through one of the following options:</div>
<div dir="ltr">
<br>1- You can contact our customer support team at (800-6927) to book an appointment to receive the returned product.<br>2- You can also book an appointment to receive the returned product online by logging into your account and going to the order history and then clicking on the “Order Number” from this page (<a href="https://www.shoemartstores.com" rel="noreferrer" target="_blank">https://www.shoemartstores.com</a>), you can choose the products you want to return.<br>3- You can visit the nearest Shoemart branch or Shoemart department at Centrepoint, and return the product to the branch.<br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><b style="font-family:Arial,Helvetica,sans-serif;font-size:small"><font>Thanks &amp; Regards,</font></b></div></div>
<div><div dir="ltr"><div dir="ltr">
<div dir="ltr"><b style="color:rgb(68,68,68)"><font><i>--------------------------------------------------------------------------------</i></font></b></div>
<div dir="ltr"><b style="color:rgb(68,68,68)"><font><i>Shravan Kumar</i></font></b></div>
<div dir="ltr"><b style="font-size:12.8px"><font><i><font color="#444444">Mob: +971 0523207978  </font></i></font></b></div>
<div dir="ltr"><b style="font-size:12.8px"><font><i><font color="#444444">E-mail Id: <a href="mailto:[email-masked]" style="color:rgb(17,85,204)" target="_blank" rel="noreferrer">[email-masked]</a> </font></i></font></b></div>
<div dir="ltr"><font color="#444444"><b><i>--------------------------------------------------------------------------------</i></b></font></div>
</div></div></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3597053